a:hover, a:focus{
	text-decoration: none!important;
}

a,a:focus, a:active{
	outline: 0 none!important;
}

#first_part{
	border-bottom: 4px solid #FFFFFF;
	padding-bottom: 20px;
}

body{
	line-height: 26px!important;
}

.clear{
	clear: both;
}

body .container .gform_wrapper ul.gform_fields li.gfield{
	margin-bottom: 0;
}

.menu-menu-principal-container, .menu-menu-secondaire-container{
	width:100%;
	position: relative;
    top: 0px;
}

.arve-wrapper{
	max-width: 100%!important;
}

.menu-menu-secondaire-container{
	margin-top: 15px;
}

.menu-menu-secondaire-allemand0-container, .menu-menu-secondaire-allemand0-container{
	width:100%;
	position: relative;
    top: 0px;
}

#content .span8 img{
	max-width: 100%;
	height: auto;
}

.wp-caption{
	width: auto!important;
}

.menu-menu-secondaire-allemand0-container{
	margin-top: 15px;
}

.programme-content a.fasc-button{
	margin-right: 10px;
}

.page-template-default #content .span8{
	padding-top:15px;
}

.wp-caption-text{
	font-size: 11px;
	line-height: 120%;
	margin-top: 5px;
}

.menu-menu-principal-container ul, .menu-menu-secondaire-container ul{
	list-style: none;
	list-style-position: outside;
	margin: 0px;
	padding:0px;
}

.img_block > img{
	display: none;
}

.clearfix{
	clear: both;
}

.menu-menu-principal-container li{
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
}

.menu-menu-secondaire-container li{
	float: left;
	margin-right: 1px;
}

.menu-menu-secondaire-container a, .menu-menu-secondaire-container a:visited, .menu-menu-principal-container a, .menu-menu-principal-container a:visited{
	font-weight: 300;
	text-transform: uppercase;
	background-color: #282c62;
    padding: 6px 16px;
    color: #FFF;
    text-decoration: none!important;
}

.menu-menu-secondaire-container a:hover, .menu-menu-principal-container a:hover, .menu .current_page_item a{
	text-decoration: none;
	color: #FFF;
	background-color: #2a7283;
}

.menu-menu-secondaire-container a, .menu-menu-secondaire-container a:visited{
	font-size: 14px;
}

.menu-menu-principal-container a, .menu-menu-principal-container a:visited{
    font-size: 26px;    
}

.menu-menu-principal-allemand0-container ul, .menu-menu-secondaire-allemand0-container ul{
	list-style: none;
	list-style-position: outside;
	margin: 0px;
	padding:0px;
}

.menu-menu-principal-allemand0-container li{
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
}

.menu-menu-secondaire-allemand0-container li{
	float: left;
	margin-right: 1px;
}

.menu-menu-secondaire-allemand0-container a, .menu-menu-secondaire-allemand0-container a:visited, .menu-menu-principal-allemand0-container a, .menu-menu-principal-allemand0-container a:visited{
	font-weight: 300;
	text-transform: uppercase;
	background-color: #282c62;
    padding: 6px 16px;
    color: #FFF;
    text-decoration: none!important;
}

.menu-menu-secondaire-allemand0-container a:hover, .menu-menu-principal-allemand0-container a:hover, .menu .current_page_item a{
	text-decoration: none;
	color: #FFF;
	background-color: #2a7283;
}

.menu-menu-secondaire-allemand0-container a, .menu-menu-secondaire-allemand0-container a:visited{
	font-size: 14px;
}

.menu-menu-principal-allemand0-container a, .menu-menu-principal-allemand0-container a:visited{
    font-size: 26px;    
}

#logo{
    position: relative;
}

#content{
	margin-top:70px;
	margin-bottom: 100px;
	min-height: 300px;
}

.content_page_bloc .span8, .content_page_bloc_full .margin_top{
	margin-top: 25px;
}

.second_part{
	padding-top: 30px;
}

.two_column{
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

#sidebar{
    padding-bottom: 20px;
}

.container{
	position: relative;
}

body .gform_wrapper .top_label input.medium, body .gform_wrapper .top_label select.medium {
    width: 100%;
}

#bg_footer{
	height:75px;
	position: relative;
	width:100%;
	font-weight: 300;
	background-color: #2a7283;
}

#bg_footer .container{
	padding-top: 19px;
}

#bg_footer .span4{
    display: block;
    text-align: right;
    line-height: 45px;
}

#bg_footer #credits a, #bg_footer #credits a:visited{
	color: #FFF;
}

#bg_footer .span4 a, #bg_footer .span4 a:visited{
	padding-left: 15px;
}

#bg_footer a, #bg_footer a:visited{
	color: #FFF;
}

.link-contact a, .link-contact a:visited{
	color: #FFF;
	padding-right: 50px;
	font-size: 24px;
}

#bg_footer .menu-menu-footer-container ul li a:hover{
	color: #404040;
}

.menu-menu-footer-container .current_page_item a{
	background-color: transparent!important;
}

.second_part h3{
	background-color: #404040;
    color: #FFFFFF;
    display: inline;
    padding: 4px 10px;
    text-transform: uppercase;
    font-size: 24px;
}

.second_part a, .second_part a:visited{
	background-color: #404040;
    color: #FFFFFF!important;
    padding: 4px 10px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 300;
}

.second_part a:hover {
    background-color: #2a7283;
    color: #FFFFFF !important;
}

#sidebar h3{
	background-color: #404040;
    color: #FFFFFF;
    display: inline;
    padding: 3px 7px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top:-15px;
}

#sidebar p{
	margin-bottom: 0px;
	margin-top: 10px;
}

#sidebar a, #sidebar a:visited{
	color: #2a7283;
}

#sidebar a:hover{
	color: #404040;
}

#sidebar img{
	margin-top:30px;
}

.bloc{
	background-color: #F2F2F2;
    margin-bottom: 50px;
}

.bloc h3, .lieu_prog{
	background-color: #404040;
    color: #FFFFFF;
    padding: 7px 7px;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top:-15px;	
    display: inline-block;
}

.lieu_prog{
	top: 0px;
}

.date_prog{
	background-color: #2a7283;
	color: #FFF;
	padding: 7px 16px;
	margin-top: 20px;
}

.content_bloc{
	padding: 5px 15px 15px 15px;
}

.content_bloc a, .content_bloc a:visited, .span8 a, .span8 a:visited, .bloc strong{
	color: #2a7283;
}

.content_bloc a:hover {
    color: #404040;
}

.content_bloc .alignleft {
	margin:3px 20px 20px 0;
	float:left;
}

#header{
	height: 312px;
    padding-top: 29px;
}

#head{
	max-height: 314px;
}

.menu-menu-secondaire-container a:hover, .menu-menu-principal-container a:hover, .menu .current_page_item a {
    background-color: #2a7283;
    color: #FFFFFF;
    text-decoration: none;
}

.list_artists{
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0px;
}

.list_artists li{
	padding-bottom: 10px;
	border-bottom: 1px solid #FFF;
	padding-top:10px;
}

.list_artists li span{
	display: block;
}

.list_artists li .groupe a:hover{
	color: #757575;
}

.list_artists li span.groupe{
    font-size: 18px;
    line-height: 23px;
    position: relative;
    text-transform: uppercase;
}

.list_artists li span.website{
	font-size: 15px;
    line-height: 15px;
    position: relative;
}

.list_artists li span.website a{
	color: #757575;
}

#logo_rts img{
	height: 40px;
	width:auto;
}

#logo_rts{
	float: left;
	margin-right: 50px;
}

#logos{
   height: 42px;
    position: absolute;
    right: 0;
    top: 194px;
    width: 190px;
    display: none;
}

#logo{
	display: none;
}

#logos img{
	float: right;
    height: 100%;
    margin-left: 20px;
    margin-top: 12px;
    width: auto;
}

.zindex, .navbar{
	z-index: 999;
}

.programmation{
	clear: both;
	display: block;
	color: #2a7283;
}

.groupe_mob{
	color: #404040;
	font-weight: 500;
}

#credits{
	color: #FFFFFF;
    float: left;
    font-size: 11px;
    margin-top: 5px;
}

#credits a:hover{
	color: #404040;
}

.block_sidebar{
	margin-bottom: 40px;
	background-color: #F2F2F2;
}

.block_sidebar table{
	width: 100%;
	border-collapse: collapse;
}

.block_sidebar table td{
	padding: 0;
	vertical-align: top;
	padding-bottom: 3px;
}

.block_sidebar table td.picto_txt{
	line-height: 110%;
    padding-left: 10px;
    padding-top: 5px;
}

.prog_sidebar{
	padding: 0 15px 15px 15px;
}

#sidebar img.picto{
	width:27px;
	height: auto;
	margin-top: 0;
}

.mapp-layout {
    margin: 10px 0 0 0!important;
    border: none!important;
}

.mapp-map-links{
	background-color: transparent!important;
    border-bottom: none!important;
    border-top: none!important;
}

.responsive-tabs{
	margin-top:19px;
}

.single-programmations #content {
    min-height: 775px;
}

.link_google_map{
	background-color: #2a7283;
	color: #FFF !important;
	text-align: center;
	display: block;
	margin-top: 5px;
	line-height: 200%;
}

.link_google_map:hover{
	background-color: #404040;
	color: #FFFFFF!important;
}

.type{
	background-color: #2a7283;
    color: #FFF;
    display: inline-block;
    padding: 2px 5px;
    margin-bottom: 30px;
}

.compositeur{
	font-weight: 300;
	font-style: normal;
	color:#404040;
}

.single-programmations h2, .single-programmations h3{
	color: #2a7283;
}

.member{
	margin-bottom:5px;
}

.img_prog{
	margin-bottom: 20px;
}

.print{
	float: right;
}

.title_calendar{
	font-size: 20px;
	margin-bottom: 30px;
    margin-top: 0;
}

.title_calendar a{
	color: #2a7283;
}

.title_calendar a:hover{
	color: #404040;
}

.page-template-page-programme-samedi-php h2, .page-template-page-programme-dimanche-php h2 {
    margin-bottom: 0;
}

#on_air{
	margin-bottom: 20px;
}

.tl_event #on_air_picto{
    -webkit-border-radius: 4px; 
  	-moz-border-radius: 4px; 
  	border-radius: 4px; 
    height: 7px;
    width: 7px;
    margin-top: 8px;
}

#on_air_picto{
	background-color: #2a7283;
    -webkit-border-radius: 5px; 
  	-moz-border-radius: 5px; 
  	border-radius: 5px; 
    display: block;
    float: left;
    height: 10px;
    margin-right: 5px;
    margin-top: 6px;
    width: 10px;
}

#on_air_txt{
    display: block;
    float: left;
}

.padding-bottom{
	padding-bottom: 15px;
}

#sidebar img.facebook{
	margin-top: 0;
}

.search-results .result h3{
	margin-bottom: 0;
	line-height: 100%;
}

.search-results .result{
	margin-bottom: 20px;
}

.search-results h1{
	margin-bottom: 20px;
}

.search-results .result .permalink{
	margin-bottom: 5px;
	color: #2a7283;
}

.search-results .result a:hover{
	color: #404040;
}

.ssba {
    margin-top: 50px;
}

.ssba a{
	display: inline;
	margin-right: 10px;
}

#searchform .screen-reader-text{
	display: none;
}

#content .ssba img {
    padding: 0;
    margin-top: 0;
}

#searchform{
	float: right;
	margin-top: 5px;
}

#searchform input{
	vertical-align: top;
}

#s, #searchsubmit{
	border: 1px solid #E6E6E6;
    font-family: icon;
    font-size: 16px;
    font-weight: 300;
    padding: 5px 10px;
}

#searchsubmit{
	background-image: url("images/search.png");
    background-repeat: no-repeat;
    text-indent: -9999px;
    width: 32px;
}

#s{
	font-family: 'Open Sans',sans-serif;
    height: 20px;
    width: 120px;
}

.oeuvre{
	color: #2a7283;
	font-style: italic;
}

#media{
	height: 349px;
    margin-top: 30px;
}

.places, .places:visited {
    display: block;
    float: right;
    font-size: 16px;
    height: 35px;
    line-height: 0;
    padding-top: 10px;
    text-align: right;
    width: 200px;
    color:#2a7283;
}

.places:hover {
    color:#404040;
}

.places img {
    height: 100%;
    padding-left: 5px;
    width: auto;
}

.test{
	display: none;
}

.prog_sidebar a.link_other_prog{
	color: #2a7283;
}

.title_post_news{
	font-size: 24px;
	color: #2a7283;	
	line-height: 30px;
	font-weight: 300;
	text-rendering: optimizelegibility;
}

.excerpt_post_news{

}

.link_post_news{
	text-align: right;
	font-weight: bold;
	margin-top: 15px;
}

.second_part .link_post_news a{
	background-color: rgba(0, 0, 0, 0);
    color: #2a7283 !important;
    font-size: 18px;
    font-weight: 300;
    padding: 0;
    text-transform: none;
}

.second_part .link_post_news a:hover {
    background-color: transparent;
    color: #404040 !important;
}

.post_news{
	margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #FFF;
}

.attachment-post-thumbnail{
	margin-top: 30px;
	margin-bottom: 30px;
}

.programmation_content{
	margin-top: 20px;
}

#link_gallery a{
	background-color: #2a7283;
	color: #FFF;
	padding: 3px 5px;
}

#link_gallery{
	margin-top:20px;
}

#language_selector a, #language_selector a:visited {
    background-color: #404040;
    color: #fff;
    font-weight: 300;
    padding: 6px 16px;
    margin-right:1px;
    text-decoration: none !important;
    text-transform: uppercase;	
    line-height:31px;
}

#language_selector a:hover, #language_selector a.current_lang {
    background-color: #2a7283;
    color: #FFFFFF;
    text-decoration: none;
}

p.center-image {
	text-align: center;
}

p.center-image a img {
	margin:0 auto 40px auto;
}

.page-template-page-temporaire p {
	margin-bottom:25px;
}

.page-template-page-temporaire ul li {
	line-height:20px;
}

#content h3{
	line-height: 1.2;
}

.page-template-page-temporaire h3 {
	margin-bottom:35px;
}

.edition_2015_btn {
    background-color: #404040;
    color: #fff;
    font-weight: 300;
    padding: 6px 16px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 14px;
}

.edition_2015_btn:hover {
    background-color: #4F0082;
}

body .container .well-primary,body .container-fluid .well-primary,body .container .jumbotron-primary,body .container-fluid .jumbotron-primary, .container .gform_wrapper .btn.btn-raised.btn-primary,.container .gform_wrapper .input-group-btn .btn.btn-raised.btn-primary,.container .gform_wrapper .btn.btn-fab.btn-primary,.container .gform_wrapper .input-group-btn .btn.btn-fab.btn-primary,.container .gform_wrapper .btn-group-raised .btn.btn-primary,.container .gform_wrapper .btn-group-raised .input-group-btn .btn.btn-primary, .container .gform_wrapper .btn-group.open > .dropdown-toggle.btn.btn-primary,.container .gform_wrapper .btn-group-vertical.open > .dropdown-toggle.btn.btn-primary, .container .gform_wrapper .togglebutton label input[type=checkbox]:checked + .toggle:after, .container .gform_wrapper .radio label .check, .container .gform_wrapper .radio input[type=radio]:checked ~ .check, .container .gform_wrapper .label.label-primary, .container .gform_wrapper .form-group.is-focused .form-control .material-input:after  {
	background-color:#000;
}

.container .gform_wrapper .btn:not(.btn-raised).btn-primary,.container .gform_wrapper .input-group-btn .btn:not(.btn-raised).btn-primary, .container .gform_wrapper .checkbox input[type=checkbox]:checked + .checkbox-material .check, .container .gform_wrapper .checkbox input[type=checkbox]:checked + .checkbox-material .check:before, .container .gform_wrapper .form-group.is-focused label,.container .gform_wrapper .form-group.is-focused label.control-label {
	color:#000;
}

.container .gform_wrapper .checkbox input[type=checkbox]:checked + .checkbox-material .check, .container .gform_wrapper .radio input[type=radio]:checked ~ .circle {
	border-color:#000;
}

.container .gform_wrapper .form-control,.container .gform_wrapper .form-group .form-control, .container .gform_wrapper .form-group.is-focused .form-control {
	background-image:-webkit-gradient(linear,left top,left bottom,from(#D2D2D2),to(#D2D2D2)),-webkit-gradient(linear,left top,left bottom,from(#E7E7E7),to(#E7E7E7));
	background-image:-webkit-linear-gradient(#D2D2D2, #D2D2D2),-webkit-linear-gradient(#E7E7E7,#E7E7E7);
	background-image:-o-linear-gradient(#D2D2D2, #D2D2D2),-o-linear-gradient(#E7E7E7,#E7E7E7);
	background-image:linear-gradient(#D2D2D2, #D2D2D2),linear-gradient(#E7E7E7,#E7E7E7);
}

.gform_wrapper h3 {
    font-size: 17px;
    font-weight: 600 !important;
    line-height: 24px;
    margin: 35px 0 0;
}

.gfield_label.control-label {
	font-size:16px !important;
}

.control-label {
	font-size:14px !important;
}

.gfield_description {
	font-style: italic;
	padding-top:5px !important;
}

.container .gform_wrapper .form-group {
	padding: 7px 0 7px 0 !important;
}

.gsurvey-likert-row-label {
	font-weight:400 !important;
	font-size:14px;
	padding:5px !important;
	text-align: left !important;
}

.gsurvey-likert-choice-label {
	font-weight:400 !important;
	font-size:14px;
	padding:5px !important;
	text-align: center !important;
}

button.btn {
	font-size:15px !important;
	padding:10px 25px !important;
}

.container .gform_wrapper .form-group.label-floating label.control-label, .container .gform_wrapper .form-group.label-placeholder label.control-label {
	margin: 30px 0 0 !important;
	font-size:14px !important;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	padding-right:16px !important;
}

#content ul li{
	line-height: 1.2;
	margin-bottom: 7px;
}

.birthdate-selector .ginput_container_date {
	margin-top: 20px !important;
}